#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.4.0.1
visibility:           public
id:                   citeproc-0.4.0.1-4C2RhVEmgk14kWsXth3Bmb
key:                  citeproc-0.4.0.1-4C2RhVEmgk14kWsXth3Bmb
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  69f8d480ca19dba658f9e24298006367
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/citeproc-0.4.0.1
hs-libraries:         HSciteproc-0.4.0.1-4C2RhVEmgk14kWsXth3Bmb
depends:
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i
    attoparsec-0.14.1-5l1cFZrGW545rXZu8IvVx4 base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LsJJ5284Amp7gbCwTtqWK9 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    pandoc-types-1.22-EzlR5qp0J73K4yEex9QJsD
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    scientific-0.3.7.0-5hvDwJjYepI8lm5LPJmAV5 text-1.2.4.1
    transformers-0.5.6.2 unicode-collation-0.1.3-ANwGZUMpc6iKBeWNYXKe3l
    uniplate-1.6.13-EOLezJbjv4q4J5wUsnIdDF
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp
    xml-conduit-1.9.1.1-1FKuHpUAMyZJJUG5wY8PH1

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

